
.customer-opinion {
  width:100%;
  max-width:1280px;
  margin: auto;
  position: relative;
  margin-top:125px;
}

.customer-opinion p{
  font-size:13px;
}
.customer-opinion .field--name-field-ref-opinion.field--type-entity-reference{
  display: flex;
  justify-content: space-around;
  align-items: stretch;
  flex-wrap: wrap;
  background-color:#6ba0f6;
  padding:0px 20px 0px 5px;
  position:relative;
}
.customer-opinion .field__item {
  padding: 0.5em;
  color:white;
}
.customer-opinion .field__item:nth-child(1) .field--type-image img
{
  border: 2px solid #2038F2;
}
.customer-opinion .field__item:nth-child(2) .field--type-image img
{
  border: 2px solid #fec63d;
}

.customer-opinion .field__item:nth-child(3) .field--type-image img
{
  border: 2px solid #2038F2;
}

.customer-opinion .field__item:nth-child(4) .field--type-image img
{
  border: 2px solid #fec63d;

}

.customer-opinion .field__item:nth-child(1) .field--name-body
{
  background-color: #2038F2;
}
.customer-opinion .field__item:nth-child(2) .field--name-body
{
  background-color: #f44321;
}

.customer-opinion .field__item:nth-child(3) .field--name-body
{
  background-color: #3a80f3;
}

.customer-opinion .field__item:nth-child(4) .field--name-body
{
  background-color: #fec63d;
  color:#636363;
}

.customer-opinion .field--type-image img{
  border-radius: 90px;
  position: relative;
  top: 0px;
  z-index: 2;
}
.customer-opinion .field--name-body{
  border: 1px solid #636363;
  border-radius: 10px;
  padding: 10px 20px 0px 30px;
  font-size: 13px;
  min-height: 150px;
  max-width: 70%;
  position: relative;
  top: -55px;
  left: 50px;
  width: 200px;
  height: 165px;
}
